body {
    margin: 0;
    border: 0;
    padding: 0;
    background-color: #ccf;
}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%;}

#header {
    width: 70%;
	border: 0;
	padding: 0;
	margin: 0;
	margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../images/banner.jpg');
	background-position: top;
	background-repeat: no-repeat;
    color: #003;
    text-align: center;
}

#header h1 {
	font-size: 300%;
	border: 0;
	margin: 0;
	height: 66px;
	padding-top: 75px;
}

#content {
    width: 70%;
	border: 0;
	padding: 0;
	margin: 0;
	margin-top: 65px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    color: #003;
    text-align: center;
}

#menu {
	position: relative;
	width:auto;
	top: -50px;
	background-image: url('../images/menu_bg.gif');
	height: 25px;
	text-align: left;
	margin-left: 4px;
	border-right: 4px solid #ccf;
}

#menu_wrapper {
	background-image: url('../images/menu_right.png');
	background-position: top right;
	background-repeat: no-repeat;
	margin-right: -4px;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
	border: 0;
	border-left: 1px solid #ccf;
	background-image: url('../images/menu_left.png');
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 4px;
	height: 25px;
	width: auto;
	margin-left: -4px;
}

#menu li {
    display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 110%;
	font-weight: bold;
    width: 5em;
    border: 0;
	color: #fff;
	border-right: 1px solid #ccf;
	border-left: 1px solid #339;
/*    background-color: #ccf;*/
	padding-left: 1em;
	padding-right: 1em;
	margin: 0;
    text-decoration: none;
}

#menu a:hover {
	text-decoration: underline;
}

#content img {
	border: 0;
}

